#ifndef __PLUSE_PUTOUT_H__
#define __PLUSE_PUTOUT_H__

#define POS_LinkA_Out  GPIOAout(2)

#define	Valve1	  GPIOEout(14) 
#define	Valve2	  GPIOEout(15)

#define	BEEP	    GPIOEout(2)
#define	BEEP_ON	  BEEP = 1
#define	BEEP_OFF	BEEP = 0

extern void Pluse_Putout_Init(void);
extern void Pluse_PutoutTast(void);

//------------------------------------------------------------------------------

#endif
